version: 1.62.0
files:
  - url: TheiaIDE.AppImage
    sha512: k2DQWOCm24qQCQQxBzAWIXL9qEgKWhRduWUqw/uLY3Ke1DHVxtTvd1xnu2A+e+hAQZbBxbMKz34GiaWOIeuwxA==
    size: 392716059
    blockMapSize: 409391
  - url: TheiaIDE.deb
    sha512: UzdTQoqiJSqeih5+wqkjjyF2ywyEwgTzYOzylT9O1K88IqnRtJDVjcJz0YQcca3nQISZO3b1BIP/qBX15JiakA==
    size: 301471164
path: TheiaIDE.AppImage
sha512: k2DQWOCm24qQCQQxBzAWIXL9qEgKWhRduWUqw/uLY3Ke1DHVxtTvd1xnu2A+e+hAQZbBxbMKz34GiaWOIeuwxA==
releaseDate: '2025-05-28T21:21:21.631Z'
